#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.22.2
visibility:           public
id:                   hledger-web-1.22.2-64tgpkbPo08GMepftF6KmF
key:                  hledger-web-1.22.2-64tgpkbPo08GMepftF6KmF
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  82b995d106e0fe1ca620c4c6b44fba68
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hledger-web-1.22.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.22.2-64tgpkbPo08GMepftF6KmF
depends:
    Decimal-0.5.2-EOrsaKe1OTjAIaFZu2FVQa
    aeson-1.5.6.0-AhBIL9gKhxRGXGkv73FVBZ base-4.15.0.0
    blaze-html-0.9.1.2-BXmPVjC6wCb9WHZNdNNyyf
    blaze-markup-0.8.2.8-6JT4lJ52HEEJaPshCiA8Q8 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6phQPT5an3P7wEaMtlBCBm
    clientsession-0.9.1.2-ADN6Lp8oEZH3u9C33DvTAd
    cmdargs-0.10.21-9JSptK8vQ5KGyQ5LWB6hlS
    conduit-1.3.4.1-ApxS2xFoEujLh53VVQJy99
    conduit-extra-1.3.5-E6vkvD7lcpiDSIeEzGd8E2 containers-0.6.4.1
    data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn directory-1.3.6.1
    extra-1.7.9-9w2OrDKoStQ4pIpIgRM0kX filepath-1.4.2.1
    hjsmin-0.2.0.4-HzO4QufBr4u2lXsfyzT1xH
    hledger-1.22.2-L01vUGehTUH36OBwQPWnu0
    hledger-lib-1.22.2-2fLZ2COZCYmFxqZvrltkfP
    hspec-2.8.3-HUb8r9aTBWW6pgQwslYxe2
    http-client-0.7.8-E3bZFJkfLITBuDITaHR2az
    http-conduit-2.3.8-9lmhT9umYLqI7btRUtnFYi
    http-types-0.12.3-8HcyLXWnLSH1DTsDkru7X4
    megaparsec-9.1.0-3TGD4j87L9N4yN75Can3aT mtl-2.2.2
    network-3.1.2.2-4V6Ic1BEeJ5KiYXYsxDkWX
    shakespeare-2.0.25-ESmTGfeCeX72S0dwdrUBHe template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unordered-containers-0.2.14.0-GzzomznddNGGyWL4BuprIY
    utf8-string-1.0.2-ADwVJork0WdFFVxQneHW6T
    wai-3.2.3-Gk481bhP1sq4oaY6mdpd52
    wai-cors-0.2.7-DCT0piByCvuH10MEEaSHR4
    wai-extra-3.1.6-LGgkawuCdPT5rjpIBw9nWk
    wai-handler-launch-3.0.3.1-Ff2NoHQcZFNLv0NKkpZDX
    warp-3.3.17-9phmaUHgVGC23lO9QRGMos
    yaml-0.11.5.0-JA7OVnH8Fj3A25vLUpgEIw
    yesod-1.6.1.2-1H4QhxOYXrvFMOkTqTBj07
    yesod-core-1.6.21.0-7kEie818atM2K7OZR474j4
    yesod-form-1.7.0-2Y881B9cnLtAbSj6Ruq4l2
    yesod-static-1.6.1.0-D08Vu3Q0ToECAJnU2TaZc7
    yesod-test-1.6.12-Iqg4xLAFe50DhceHJTHFtb

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

